Contenido

# Marco y objecto

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Para acceder a esta orden…

#### Desde la barra de menús:

Choose Format - Frame and Object.

## Enlazar marcos

Vincula el marco seleccionado con el siguiente. El texto fluye automáticamente de un marco a otro.

## Desenlazar marcos

Deshace el enlace entre dos marcos. Solo puede deshacer el enlace que conecta el marco seleccionado con el marco de destino.

## Properties

Abre un cuadro de diálogo en el que puede modificar las propiedades del objeto seleccionado, por ejemplo, su tamaño y nombre.